@import url('https://fonts.googleapis.com/css2?family=Anton&family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Cardo:ital,wght@0,400;0,700;1,400&family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&family=Dancing+Script:wght@400..700&family=Halant:wght@300;400;500;600;700&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Jost:ital,wght@0,100..900;1,100..900&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&family=Manrope:wght@200..800&family=Marcellus&family=Monsieur+La+Doulaise&family=Montez&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Mrs+Saint+Delafield&family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Nothing+You+Could+Do&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Princess+Sofia&family=Road+Rage&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Rock+Salt&family=Tangerine:wght@400;700&display=swap');



html, body {
  width: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  font-family: "Mrs Saint Delafield", serif;
  font-family: 'Josefin Sans', sans-serif;
  font-family: "Poppins", serif;
  color: rgb(255, 255, 255);
background-color: #000000 !important;
}
h1{
  font-family: 'Josefin Sans', sans-serif;
font-size: 60px !important;
}
h4{
  font-family: 'Josefin Sans', sans-serif;
}
h2{
  font-family: 'Josefin Sans', sans-serif;
}
a{
  text-decoration: none !important;
}
.subtext{
  font-family: "Mrs Saint Delafield", serif;
color: #534730!important;
font-size: 50px !important;
}
p{
  font-family: 'Josefin Sans', sans-serif;
  

}


.carousel1{
  background: url('/assets/photos/new/692186397.jpg' ), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 90vh;
}
.carousel2{
  background: url('/assets/photos/new/DeluxeTripleRoom-9.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 90vh;
}
.carousel3{
  background: url('/assets/photos/new/692186699.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 90vh;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20.25rem !important;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff ;
  text-align: center;
}
.carousel-caption h1{
  font-family: 'Josefin Sans', sans-serif !important;

  font-weight: 400 !important;
  font-size: 80px !important;
  color: #ffffff !important;


}
/* CSS */
.button-17 {
  align-items: center;
  appearance: none;
  background-color: #B39673;

  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Google Sans",Roboto,Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 5px 34px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}

.button-17:hover {
  background: #F6F9FE;
  color: #174ea6;
}

.button-17:active {
  box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
  outline: none;
}

.button-17:focus {
  outline: none;
  border: 2px solid #4285f4;
}

.button-17:not(:disabled) {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):hover {
  box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
}

.button-17:not(:disabled):focus {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):active {
  box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
}

.button-17:disabled {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.offcanvas{
  background: rgb(255, 255, 255) !important;

  position: relative;
  z-index: 1000;
  height:100vh !important;

}

.nav-link{
  color: #ffffff !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 600 !important;
 font-size: 16px !important;
}
.nav-link.active{
  color: #ffffff!important;
  border-bottom: 1px solid #ffffff;
}


.navbar-toggler {
  display: inline-block;
  width: 2.5em;
  height: 2.5em;
  vertical-align: middle;
  background-image: url('/assets/photos/icons/icons8-menu-50 (6).png') !important;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}

.image-container {
    position: relative;
    margin-top: -140px;
    z-index: 100;
}

.image-container img {
    display: block;

    height: auto;
    border-radius: 0px;
}


.gold-border {
    position: absolute;
    top: 30px;
    left: -30px;
    width: calc(100%);
    height: calc(100%);
    border: 2px solid #B39673;
    pointer-events: none;
}
.tour-card {
  position: relative;
height: 550px;
  
  background-size: cover;
  background-position: center;
  border-radius: 15px;
  overflow: hidden;
  border: 8px solid rgba(255, 255, 255, 0.552);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  transition: border 0.4s ease-in-out;

}
.tour-card:hover{
  border: 8px solid white;
transition: border 0.4s ease-in-out;


}
.tour-card::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.397);
}
.tour1{
  margin-top: 50px !important;
}
.tour-content {
  position: absolute;
  bottom: 20px;
  left: 50px;
  color: #fff;
  z-index: 1;
  transition: bottom 0.3s ease, opacity 0.3s ease;

}

.room-number {
  position: absolute;
  top: 10px;
  left: 20px;
  color: #fff;
  z-index: 1;
  transition: bottom 0.3s ease, opacity 0.3s ease;

}
.room-number h1{
  font-size: 50px !important;
  color: #f8f5f000;
  -webkit-text-stroke:0.5px #ffffff;
}
.room-content{
  color: #ffffff !important;
}
.tour-content h2 {
  font-size: 24px;
  margin-bottom: 5px;
}

.tour-content p {
  font-size: 14px;
  color: #ffffff !important;
}

.tour-card .button2 {
  position: absolute;
  bottom: -50px;
  left:42%;
  padding-top: 30px;
background: transparent;
  color: #AA998A;

  font-size: 14px;
  font-weight: bold;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.tour-card:hover .button2 {
  transform: translateY(-80px);
  opacity: 1;
}
.tour-card:hover .tour-content{
  bottom: 50px;
  transition: bottom 0.3s ease, opacity 0.3s ease;

}

.card {
  position: relative;
  width: auto;
  height: 600px;
  border-radius: 10px;
  overflow: hidden;
  font-family: 'Segoe UI', sans-serif;
  box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

.card img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlay {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 40px;
  background: linear-gradient(to top, rgba(0,0,0,0.6), rgba(0,0,0,0));
  color: white;
}

.overlay h2 {
  font-size: 28px;
  margin: 5px 0 10px;
}

.overlay p.price {
  font-size: 18px;
  opacity: 0.8;
}

.details {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-top: 15px;
  font-size: 14px;
}

.details i {
  margin-right: 6px;
}

.badge {
  position: absolute;
  top: 20px;
  right: 0px;
  background-color: #222A3E;
  color: white;
  padding: 15px 18px !important;
  font-weight: bold;
  font-size: 14px;
  border-radius: 0px!important;
}

.info-col{
  padding: 50px 30px !important;
}

.info-col1{
  padding: 50px 30px !important;
  text-align: end;
}

.image-container1 {
  position: relative;
justify-content: center;
  z-index: 100;
}

.image-container1 img {
  display: block;
  position: relative;
z-index: 1000;
  height: auto;
  border-radius: 0px;
}


.gold-border1 {
  position: absolute;
  z-index: 0;
  top: 180px;
  left: 70px;
  width: calc(90%);
  height: calc(80%);
  border: 2px solid #B39673;
  pointer-events: none;
}


footer{
  background: #0E1317 !important;
  padding-top: 60px;
  padding-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}
a.footer-link{
  color: white;
  font-family: 'Jost', sans-serif;
  font-weight: 300;
}
.footer-link:hover{
  color:  #A9D1DB;
}
.payment{
  display: flex;
}

.socials{
  display: flex;
  color: white;
}
.footer-links{
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
}

.socials a{
  text-decoration: none !important;
  color: white;
}
.socials a:hover h4 {
  color:  #A9D1DB;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
.copyright{
  display: flex;
justify-content: right;
text-align: right ;
align-items: end ;
}
.room-link{
  color: #000000;
}
.room-link:hover{
  color: #932B41;
}
.section-bg5{
  background: url('/assets/photos/new/ApartmentwithPoolView-1.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 150px;
  text-align: center;
}

/*rooms.html*/
.section-bg{
  background: url('/assets/photos/new/DeluxeTripleRoom-9.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 150px;
  text-align: center;
}
.room-card{
  position: relative;
}
.room-content{
  padding: 30px;
}
.badge1 {
  position: absolute;
  top: 20px;
  right: 0px;
  background-color: #222A3E;
  color: white;
  padding: 12px 14px !important;
  font-weight: bold;
  font-size: 14px;
  border-radius: 0px;
}
/*about.html*/
.section-bg1{
  background: url('/assets/photos/new/692196068.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 150px;
  text-align: center;
}
.room-content{
  padding: 30px;
}


.image-container3 {
  position: relative;
margin-top: 100px;
  z-index: 100;
}

.image-container3 img {
  display: block;

  height: auto;
  border-radius: 0px;
}


.gold-border3 {
  position: absolute;
  top: -80px;
  left: -150px;
  width: calc(100%);
  height: calc(100%);
  border: 2px solid #B39673;
  pointer-events: none;
}

.cover-bg{
  background: url('/assets/photos/new/692196005.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 100px;
  padding-bottom: 100px;
}
.testimonials-section1{

  padding-top: 60px;
  padding-bottom: 60px;
  border-bottom: 2px solid #C4AB86;
  background: url('../photos/img\ \(5\).jpg'), rgba(0, 0, 0, 0.645);
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  background-attachment: scroll;
  }

/*contact.html*/
.section-bg2{
  background: url('/assets/photos/new/692190630.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  padding-top: 250px;
  padding-bottom: 150px;
  text-align: center;
}
.icon-box{
  border-radius: 50%;
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
  width: 70px;
  height: 70px;
  border: 2px solid #AA998A;
}
.mt-col{
margin-top: 50px;
}
@media(max-width:1000px){
  .mt-col{
    margin-top: 0px !important;
    }
  .gold-border1 {
    position: absolute;
    z-index: 0;
    top: 180px;
    left: 70px;
    width: calc(90%);
    height: calc(60%);
    border: 2px solid #B39673;
    pointer-events: none;
  }
  .col1{
    margin-top: 50px !important;
  }
  .tour1{
    margin-top: 0px !important;
  }
  .tour-content {
    position: absolute;
    bottom: 20px;
    left: 25px;
    color: #fff;
    z-index: 1;
    transition: bottom 0.3s ease, opacity 0.3s ease;
  
  }
  .carousel-caption h1 {
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 400 !important;
    font-size: 40px !important;
    color: #ffffff !important;
}
h1{
  font-size: 30px !important;

}
.footer-links {
  display: flex;
  font-family: 'Jost', sans-serif;
  font-size: 18px;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.copyright {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.offcanvas-header{

  background-color: #000000; 
  color: #ffffff !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 16px !important;
}



  
.offcanvas-body{
 background-color: #000000; 
  color: #ffffff !important;
  font-family: 'Josefin Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 16px !important;
}
}


/*Animations*/
.fadeinleft {
  opacity:0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}
.fadeinright{
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}
.fadeindown{
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}
.fadeinup{
  opacity: 0;
  transform: translateY(100px);
  transition: all 1.2s ease-out;
}
.fade-in{
  opacity:0;
  transition: all 1.3s ease-in;
}
.active-left,.active,.active-right,.active-down,.active-up{
  opacity:1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein{
opacity: 0;
}